Bug 1249312 - After install Fedora22 mate no update via yumex-dnf possible
After install Fedora22 mate no update via yumex-dnf possible
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: yumex-dnf (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 10:35 EDT by Jxanti.jx
Modified: 2015-11-18 12:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-18 12:42:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screendump after update with yumex-dnf (413.72 KB, image/png)
2015-08-01 10:35 EDT, Jxanti.jx
no flags Details

  None (edit)
Description Jxanti.jx 2015-08-01 10:35:34 EDT
Created attachment 1058322 [details]
screendump after update with yumex-dnf

Description of problem:After installing Fedora 22 Mate 
Updating via yumex-dnf not possible.
On Lenovo Thinkstation E32


Version-Release number of selected component (if applicable):


How reproducible:Directly after intalling Fedora 22 mate try update
via yumex-dnf


Steps to Reproduce:
1.Install F22 mate
2.Do the above update via yumex-dnf 
3.Gives firstly a message saying package mate-desktop-1.10.1-3.fc22.x86.fc22.x86_64 obsoletes mate-user-guide provided by
mate-user-guide-1.10.1-1.fc22.noarch.
It asks acceptance with an Ok button. But that does not work.
Than I deleted mate-user-guide from the change list.
And tried update again.
That ends up with a long list of problems -> see the attachment.

Actual results:

See attachment

After trying to update now with yumex (no dnf) no problems at all.
Yummex automatically



Expected results: good working yumex-dnf update after installing F22-mate


Additional info:
Comment 1 Tim Lauridsen 2015-10-06 05:59:40 EDT
think this issues i fixed in latest release

https://bodhi.fedoraproject.org/updates/FEDORA-2015-816c17411d

Please retest.
Comment 2 Jxanti.jx 2015-10-07 03:38:31 EDT
A copy of yumex.conf as requested
(~/.config/yumex-dnf/yumex.conf)

[yumex]
autocheck_updates = 0
autostart = 0
update_interval = 60
update_notify = 1
update_showicon = 1
update_startup_delay = 30
system_refresh = 2015-10-06 23:00
win_height = 819
Comment 3 Tim Lauridsen 2015-10-07 03:42:28 EDT
Try to update 10 updates at a time, to find the updates there is causing problems
Comment 4 Jxanti.jx 2015-10-07 09:22:35 EDT
Tim,

I found the mate-desktop-1.10.2-1 and mate-desktop-libs packages
gave the trouble during update.
So I went on with the update without these packages and I concluded
the process of updating with success.
Starting yumex(dnf) again I could not find the two mate-desktop packages
back in yumex(dnf) for update. The running versions are: 1.10.2-1 .

Switching over to old yumex (just for testing), authentication is not possible.
So I have to restart Fedora in order to have the possibility
of authentication.

The kernel is now 4.1.8-100 and yumex(dnf) version is 4.1.2-1

===

the question about the SELINUX message at the beginning remains. 


Thies;]
Comment 5 Tim Lauridsen 2015-10-08 06:58:47 EDT
please try updating yumex-dnf / dnfdaemon to latest release

dnf --enablerepo=updates-testing update yumex-dnf dnfdaemon

Note You need to log in before you can comment on or make changes to this bug.